<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_station.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_station.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_station_details'){
	include 'view_station_details.inc.php';
}elseif($_REQUEST['page']=='add_station_det'){
	include 'add_station_det.inc.php';
}

?>